
/* Class = "NSMenu"; title = "Menu"; ObjectID = "57"; */
"57.title" = "Menu";

/* Class = "NSMenuItem"; title = "Löschen …"; ObjectID = "58"; */
"58.title" = "Löschen …";

/* Class = "NSMenuItem"; title = "Bearbeiten …"; ObjectID = "59"; */
"59.title" = "Bearbeiten …";

/* Class = "NSMenuItem"; title = "Duplizieren"; ObjectID = "60"; */
"60.title" = "Duplizieren";

/* Class = "NSView"; ibShadowedToolTip = "Größe der Site-Miniaturen ändern"; ObjectID = "251"; */
"251.ibShadowedToolTip" = "Größe der Site-Miniaturen ändern";

/* Class = "NSTextField"; ibShadowedToolTip = "Ein beschreibender Name für diese Site. Dieser Name wird unter „Sites“ angezeigt."; ObjectID = "409"; */
"409.ibShadowedToolTip" = "Ein beschreibender Name für diese Site. Dieser Name wird unter „Sites“ angezeigt.";

/* Class = "NSTextField"; ibShadowedToolTip = "Der entfernte Web-Root für diese Site. Bei der Vorschau entfernter Dateien wird er den Namen entfernter Dateien vorangestellt. Mit ihm wird auch das Bild der Site auf dem kleinen Stück Papier erstellt."; ObjectID = "411"; */
"411.ibShadowedToolTip" = "Der entfernte Web-Root für diese Site. Bei der Vorschau entfernter Dateien wird er den Namen entfernter Dateien vorangestellt. Mit ihm wird auch das Bild der Site auf dem kleinen Stück Papier erstellt.";

/* Class = "NSButton"; ibShadowedToolTip = "Bei jedem Verbindungsaufbau soll zur Eingabe des Kennworts aufgefordert werden."; ObjectID = "420"; */
"420.ibShadowedToolTip" = "Bei jedem Verbindungsaufbau soll zur Eingabe des Kennworts aufgefordert werden.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "429"; */
"429.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "430"; */
"430.title" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "431"; */
"431.title" = "FTP";

/* Class = "NSMenuItem"; title = "FTP über TLS/SSL"; ObjectID = "432"; */
"432.title" = "FTP über TLS/SSL";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "433"; */
"433.title" = "SFTP";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "434"; */
"434.title" = "WebDAV";

/* Class = "NSMenuItem"; title = "FTP über implizites SSL"; ObjectID = "435"; */
"435.title" = "FTP über implizites SSL";

/* Class = "NSTextField"; ibShadowedToolTip = "Serverport, mit dem eine Verbindung hergestellt werden soll."; ObjectID = "438"; */
"438.ibShadowedToolTip" = "Serverport, mit dem eine Verbindung hergestellt werden soll.";

/* Class = "NSButton"; ibShadowedToolTip = "Verhindert, dass der FTP-Server eine Verbindung mit Ihrem Computer herstellt. Für die meisten Firewalls erforderlich."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Verhindert, dass der FTP-Server eine Verbindung mit Ihrem Computer herstellt. Für die meisten Firewalls erforderlich.";

/* Class = "NSMenuItem"; title = "Bild ändern …"; ObjectID = "734"; */
"734.title" = "Bild ändern …";

/* Class = "NSMenuItem"; title = "Auswahl für Bild aufheben"; ObjectID = "735"; */
"735.title" = "Auswahl für Bild aufheben";

/* Class = "NSTextField"; ibShadowedToolTip = "Serverport, mit dem eine Verbindung hergestellt werden soll."; ObjectID = "775"; */
"775.ibShadowedToolTip" = "Serverport, mit dem eine Verbindung hergestellt werden soll.";

/* Class = "NSMenuItem"; title = "In neuem Fenster öffnen"; ObjectID = "779"; */
"779.title" = "In neuem Fenster öffnen";

/* Class = "NSMenuItem"; title = "Öffnen"; ObjectID = "781"; */
"781.title" = "Öffnen";

/* Class = "NSTextField"; ibShadowedToolTip = "Der lokale Root-Ordner für diese Site. Optional, wird aber verwendet, um die lokale Darstellung festzulegen und um zu bestimmen, welche Dateien für die Veröffentlichung hochgeladen werden."; ObjectID = "826"; */
"826.ibShadowedToolTip" = "Der lokale Root-Ordner für diese Site. Optional, wird aber verwendet, um die lokale Darstellung festzulegen und um zu bestimmen, welche Dateien für die Veröffentlichung hochgeladen werden.";

/* Class = "NSTextField"; ibShadowedToolTip = "Der Root-Ordner für diese Site auf Ihrem Server; wird verwendet, um die entfernte Darstellung automatisch festzulegen und um zu bestimmen, wo Dateien veröffentlicht werden sollen."; ObjectID = "828"; */
"828.ibShadowedToolTip" = "Der Root-Ordner für diese Site auf Ihrem Server; wird verwendet, um die entfernte Darstellung automatisch festzulegen und um zu bestimmen, wo Dateien veröffentlicht werden sollen.";

/* Class = "NSButton"; ibShadowedToolTip = "Zum Anzeigen von Sites in einer Liste"; ObjectID = "852"; */
"852.ibShadowedToolTip" = "Zum Anzeigen von Sites in einer Liste";

/* Class = "NSButton"; ibShadowedToolTip = "Zum Anzeigen von Sites als Miniaturen"; ObjectID = "854"; */
"854.ibShadowedToolTip" = "Zum Anzeigen von Sites als Miniaturen";

/* Class = "NSTextField"; ibShadowedToolTip = "Der lokale Web-Root für diese Site. Wird er angegeben, wird er bei der Vorschau lokaler Dateien den Namen lokaler Dateien vorangestellt."; ObjectID = "857"; */
"857.ibShadowedToolTip" = "Der lokale Web-Root für diese Site. Wird er angegeben, wird er bei der Vorschau lokaler Dateien den Namen lokaler Dateien vorangestellt.";

/* Class = "NSMenuItem"; title = "Bild aktualisieren"; ObjectID = "1046"; */
"1046.title" = "Bild aktualisieren";

/* Class = "NSMenuItem"; title = "Site hinzufügen ..."; ObjectID = "1237"; */
"1237.title" = "Site hinzufügen ...";

/* Class = "NSTextFieldCell"; title = "Spitzname:"; ObjectID = "2329"; */
"2329.title" = "Spitzname:";

/* Class = "NSTextFieldCell"; title = "Entfernte URL:"; ObjectID = "2331"; */
"2331.title" = "Entfernte URL:";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.domain.com/"; ObjectID = "2332"; */
"2332.placeholderString" = "http://www.domain.com/";

/* Class = "NSTextFieldCell"; title = "Lokaler Root:"; ObjectID = "2334"; */
"2334.title" = "Lokaler Root:";

/* Class = "NSTextFieldCell"; placeholderString = "~/Sites/domain (optional)"; ObjectID = "2335"; */
"2335.placeholderString" = "~/Sites/domain (optional)";

/* Class = "NSTextFieldCell"; title = "Entfernter Root:"; ObjectID = "2336"; */
"2336.title" = "Entfernter Root:";

/* Class = "NSTextFieldCell"; placeholderString = "/www/domain/ (optional)"; ObjectID = "2337"; */
"2337.placeholderString" = "/www/domain/ (optional)";

/* Class = "NSButtonCell"; title = "Festlegen …"; ObjectID = "2338"; */
"2338.title" = "Festlegen …";

/* Class = "NSTextFieldCell"; title = "Lokale URL:"; ObjectID = "2340"; */
"2340.title" = "Lokale URL:";

/* Class = "NSTextFieldCell"; placeholderString = "http://localhost:3000/"; ObjectID = "2341"; */
"2341.placeholderString" = "http://localhost:3000/";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "2345"; */
"2345.title" = "Server:";

/* Class = "NSTextFieldCell"; placeholderString = "ftp.domain.com"; ObjectID = "2346"; */
"2346.placeholderString" = "ftp.domain.com";

/* Class = "NSButtonCell"; title = "Immer fragen"; ObjectID = "2347"; */
"2347.title" = "Immer fragen";

/* Class = "NSTextFieldCell"; title = "Benutzername:"; ObjectID = "2348"; */
"2348.title" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "Kennwort:"; ObjectID = "2350"; */
"2350.title" = "Kennwort:";

/* Class = "NSTextFieldCell"; placeholderString = "21"; ObjectID = "2354"; */
"2354.placeholderString" = "21";

/* Class = "NSButtonCell"; title = "Passiver Modus"; ObjectID = "2355"; */
"2355.title" = "Passiver Modus";

/* Class = "NSTextFieldCell"; title = "Protokoll:"; ObjectID = "2356"; */
"2356.title" = "Protokoll:";

/* Class = "NSTextFieldCell"; title = "Kennwort:"; ObjectID = "2364"; */
"2364.title" = "Kennwort:";

/* Class = "NSTextFieldCell"; title = "Benutzername:"; ObjectID = "2365"; */
"2365.title" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "SSH-Server:"; ObjectID = "2366"; */
"2366.title" = "SSH-Server:";

/* Class = "NSTextFieldCell"; placeholderString = "domain.com"; ObjectID = "2368"; */
"2368.placeholderString" = "domain.com";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2369"; */
"2369.title" = "Port:";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "2370"; */
"2370.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "Repository-URL:"; ObjectID = "2374"; */
"2374.title" = "Repository-URL:";

/* Class = "NSTextFieldCell"; placeholderString = "kein Repository erkannt"; ObjectID = "2377"; */
"2377.placeholderString" = "kein Repository erkannt";

/* Class = "NSTextFieldCell"; title = "Kennwort:"; ObjectID = "2378"; */
"2378.title" = "Kennwort:";

/* Class = "NSTextFieldCell"; title = "Benutzername:"; ObjectID = "2379"; */
"2379.title" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "Erstellen Sie eine Site, um Arbeitsordner sofort zu öffnen, Tabs wiederherzustellen, Änderungen nachzuverfolgen und zu veröffentlichen usw."; ObjectID = "2381"; */
"2381.title" = "Erstellen Sie eine Site, um Arbeitsordner sofort zu öffnen, Tabs wiederherzustellen, Änderungen nachzuverfolgen und zu veröffentlichen usw.";

/* Class = "NSTextFieldCell"; title = "see Localizable.strings \"TrialTimeoutNagString\""; ObjectID = "2383"; */
"2383.title" = "see Localizable.strings \"TrialTimeoutNagString\"";

/* Class = "NSTextFieldCell"; title = "Kaufen Sie Coda."; ObjectID = "2384"; */
"2384.title" = "Kaufen Sie Coda.";

/* Class = "NSButton"; ibShadowedToolTip = "Neue Site erstellen"; ObjectID = "2435"; */
"2435.ibShadowedToolTip" = "Neue Site erstellen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2438"; */
"2438.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Clip hinzufügen"; ObjectID = "2447"; */
"2447.title" = "Clip hinzufügen";

/* Class = "NSMenuItem"; title = "Öffnen"; ObjectID = "2448"; */
"2448.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "In neuem Fenster öffnen"; ObjectID = "2449"; */
"2449.title" = "In neuem Fenster öffnen";

/* Class = "NSMenuItem"; title = "Bearbeiten …"; ObjectID = "2450"; */
"2450.title" = "Bearbeiten …";

/* Class = "NSMenuItem"; title = "Löschen …"; ObjectID = "2451"; */
"2451.title" = "Löschen …";

/* Class = "NSMenuItem"; title = "Duplizieren"; ObjectID = "2452"; */
"2452.title" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Bild ändern …"; ObjectID = "2454"; */
"2454.title" = "Bild ändern …";

/* Class = "NSMenuItem"; title = "Auswahl für Bild aufheben"; ObjectID = "2455"; */
"2455.title" = "Auswahl für Bild aufheben";

/* Class = "NSMenuItem"; title = "Bild aktualisieren"; ObjectID = "2456"; */
"2456.title" = "Bild aktualisieren";

/* Class = "NSMenuItem"; title = "Site hinzufügen ..."; ObjectID = "2458"; */
"2458.title" = "Site hinzufügen ...";

/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "2490"; */
"2490.label" = "Site";

/* Class = "NSTabViewItem"; label = "Terminal"; ObjectID = "2494"; */
"2494.label" = "Terminal";

/* Class = "NSTabViewItem"; label = "SCM"; ObjectID = "2496"; */
"2496.label" = "SCM";

/* Class = "NSTabViewItem"; label = "Datenbank"; ObjectID = "2498"; */
"2498.label" = "Datenbank";

/* Class = "NSButtonCell"; title = "Server"; ObjectID = "2502"; */
"2502.title" = "Server";

/* Class = "NSButtonCell"; title = "Terminal"; ObjectID = "2504"; */
"2504.title" = "Terminal";

/* Class = "NSButtonCell"; title = "Quelle"; ObjectID = "2508"; */
"2508.title" = "Quelle";

/* Class = "NSButtonCell"; title = "Datenbank"; ObjectID = "2510"; */
"2510.title" = "Datenbank";

/* Class = "NSButtonCell"; title = "Sichern"; ObjectID = "2514"; */
"2514.title" = "Sichern";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "2515"; */
"2515.title" = "Abbrechen";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Versionskontrollschalter"; ObjectID = "2537"; */
"2537.ibExternalAccessibilityDescription" = "Versionskontrollschalter";

/* Class = "NSView"; ibShadowedToolTip = "Auswählen, um die Versionskontrolle für diese Site zu aktivieren."; ObjectID = "2537"; */
"2537.ibShadowedToolTip" = "Auswählen, um die Versionskontrolle für diese Site zu aktivieren.";

/* Class = "NSTabViewItem"; label = "svn"; ObjectID = "2540"; */
"2540.label" = "svn";

/* Class = "NSTabViewItem"; label = "noscm"; ObjectID = "2542"; */
"2542.label" = "noscm";

/* Class = "NSButtonCell"; title = "Subversion-Quelle auschecken …"; ObjectID = "2551"; */
"2551.title" = "Subversion-Quelle auschecken …";

/* Class = "NSTextFieldCell"; title = "AUS"; ObjectID = "2573"; */
"2573.title" = "AUS";

/* Class = "NSTextFieldCell"; title = "EIN"; ObjectID = "2575"; */
"2575.title" = "EIN";

/* Class = "NSBox"; title = "Box"; ObjectID = "2576"; */
"2576.title" = "Box";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "2616"; */
"2616.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Root-URL"; ObjectID = "2617"; */
"2617.headerCell.title" = "Root-URL";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2618"; */
"2618.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2619"; */
"2619.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Amazon S3"; ObjectID = "2622"; */
"2622.title" = "Amazon S3";

/* Class = "NSSearchField"; ibShadowedToolTip = "Sites schnell suchen"; ObjectID = "2671"; */
"2671.ibShadowedToolTip" = "Sites schnell suchen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2677"; */
"2677.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Keine Datenbank"; ObjectID = "2678"; */
"2678.title" = "Keine Datenbank";

/* Class = "NSMenuItem"; title = "MySQL-Server"; ObjectID = "2679"; */
"2679.title" = "MySQL-Server";

/* Class = "NSMenuItem"; title = "MySQL-Server über SSH"; ObjectID = "2680"; */
"2680.title" = "MySQL-Server über SSH";

/* Class = "NSTextFieldCell"; title = "SQL-Server:"; ObjectID = "2682"; */
"2682.title" = "SQL-Server:";

/* Class = "NSTextField"; ibShadowedToolTip = "Serverport, mit dem eine Verbindung hergestellt werden soll."; ObjectID = "2685"; */
"2685.ibShadowedToolTip" = "Serverport, mit dem eine Verbindung hergestellt werden soll.";

/* Class = "NSTextFieldCell"; placeholderString = "3306"; ObjectID = "2686"; */
"2686.placeholderString" = "3306";

/* Class = "NSTextFieldCell"; title = "Benutzername:"; ObjectID = "2690"; */
"2690.title" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "Kennwort:"; ObjectID = "2694"; */
"2694.title" = "Kennwort:";

/* Class = "NSTextField"; ibShadowedToolTip = "Serverport, mit dem eine Verbindung hergestellt werden soll."; ObjectID = "2701"; */
"2701.ibShadowedToolTip" = "Serverport, mit dem eine Verbindung hergestellt werden soll.";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "2702"; */
"2702.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "Kennwort:"; ObjectID = "2704"; */
"2704.title" = "Kennwort:";

/* Class = "NSTextFieldCell"; title = "Benutzername:"; ObjectID = "2706"; */
"2706.title" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "SSH-Server:"; ObjectID = "2708"; */
"2708.title" = "SSH-Server:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "2723"; */
"2723.placeholderString" = "Optional";

/* Class = "NSTextFieldCell"; title = "Ausgangs-DB:"; ObjectID = "2724"; */
"2724.title" = "Ausgangs-DB:";

/* Class = "NSMenuItem"; title = "MySQL-Socket"; ObjectID = "2727"; */
"2727.title" = "MySQL-Socket";

/* Class = "NSTextFieldCell"; title = "Datenbanktyp:"; ObjectID = "2733"; */
"2733.title" = "Datenbanktyp:";

/* Class = "NSTabViewItem"; label = "git"; ObjectID = "2753"; */
"2753.label" = "git";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Versionskontrollschalter"; ObjectID = "2756"; */
"2756.ibExternalAccessibilityDescription" = "Versionskontrollschalter";

/* Class = "NSView"; ibShadowedToolTip = "Auswählen, um die Versionskontrolle für diese Site zu aktivieren."; ObjectID = "2756"; */
"2756.ibShadowedToolTip" = "Auswählen, um die Versionskontrolle für diese Site zu aktivieren.";

/* Class = "NSTextFieldCell"; title = "EIN"; ObjectID = "2759"; */
"2759.title" = "EIN";

/* Class = "NSTextFieldCell"; title = "AUS"; ObjectID = "2760"; */
"2760.title" = "AUS";

/* Class = "NSBox"; title = "Box"; ObjectID = "2771"; */
"2771.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Kennwort:"; ObjectID = "2779"; */
"2779.title" = "Kennwort:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "2781"; */
"2781.title" = "URL:";

/* Class = "NSTextFieldCell"; placeholderString = "keine entfernten erkannt"; ObjectID = "2783"; */
"2783.placeholderString" = "keine entfernten erkannt";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2790"; */
"2790.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2791"; */
"2791.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "2792"; */
"2792.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "2793"; */
"2793.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Git-Repository klonen …"; ObjectID = "2806"; */
"2806.title" = "Git-Repository klonen …";

/* Class = "NSButtonCell"; title = "Leeres Git-Repository initialisieren …"; ObjectID = "2809"; */
"2809.title" = "Leeres Git-Repository initialisieren …";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2834"; */
"2834.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Zweige:"; ObjectID = "2837"; */
"2837.title" = "Zweige:";

/* Class = "NSTableColumn"; headerCell.title = "Zuletzt geöffnet"; ObjectID = "2838"; */
"2838.headerCell.title" = "Zuletzt geöffnet";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2839"; */
"2839.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Neue Site erstellen"; ObjectID = "2892"; */
"2892.ibShadowedToolTip" = "Neue Site erstellen";

/* Class = "NSMenuItem"; title = "Ausrichten nach"; ObjectID = "2938"; */
"2938.title" = "Ausrichten nach";

/* Class = "NSMenu"; title = "Ausrichten nach"; ObjectID = "2939"; */
"2939.title" = "Ausrichten nach";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "2940"; */
"2940.title" = "Name";

/* Class = "NSMenuItem"; title = "Geöffnet am"; ObjectID = "2941"; */
"2941.title" = "Geöffnet am";

/* Class = "NSMenuItem"; title = "Root-URL"; ObjectID = "2944"; */
"2944.title" = "Root-URL";

/* Class = "NSMenuItem"; title = "Ausrichten nach"; ObjectID = "2950"; */
"2950.title" = "Ausrichten nach";

/* Class = "NSMenu"; title = "Ausrichten nach"; ObjectID = "2951"; */
"2951.title" = "Ausrichten nach";

/* Class = "NSMenuItem"; title = "Root-URL"; ObjectID = "2952"; */
"2952.title" = "Root-URL";

/* Class = "NSMenuItem"; title = "Geöffnet am"; ObjectID = "2953"; */
"2953.title" = "Geöffnet am";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "2954"; */
"2954.title" = "Name";

/* Class = "NSButton"; ibShadowedToolTip = "Verbindung trennen, um die Servereinstellungen zu ändern."; ObjectID = "2964"; */
"2964.ibShadowedToolTip" = "Verbindung trennen, um die Servereinstellungen zu ändern.";

/* Class = "NSButtonCell"; title = "Trennen"; ObjectID = "2965"; */
"2965.title" = "Trennen";

/* Class = "NSButton"; ibShadowedToolTip = "Wählen Sie die zu verwendende Schlüsseldatei aus."; ObjectID = "3004"; */
"3004.ibShadowedToolTip" = "Wählen Sie die zu verwendende Schlüsseldatei aus.";

/* Class = "NSButtonCell"; title = "SSH-Schlüssel"; ObjectID = "3005"; */
"3005.title" = "SSH-Schlüssel";

/* Class = "NSButton"; ibShadowedToolTip = "Coda wird die Änderungen an Dateien im lokalen Pfad automatisch nachverfolgen und diese Dateien dann in den entsprechenden Ordnern im entfernten Pfad veröffentlichen."; ObjectID = "1Pb-LV-F33"; */
"1Pb-LV-F33.ibShadowedToolTip" = "Coda wird die Änderungen an Dateien im lokalen Pfad automatisch nachverfolgen und diese Dateien dann in den entsprechenden Ordnern im entfernten Pfad veröffentlichen.";

/* Class = "NSButtonCell"; title = "Vervollständ. von allen Site-Dateien vorschlagen"; ObjectID = "3fD-8X-5wf"; */
"3fD-8X-5wf.title" = "Vervollständ. von allen Site-Dateien vorschlagen";

/* Class = "NSMenuItem"; title = "Im Finder anzeigen"; ObjectID = "4Ip-H8-C8K"; */
"4Ip-H8-C8K.title" = "Im Finder anzeigen";

/* Class = "NSButtonCell"; title = "Alle Site-Dateien automatisch indizieren"; ObjectID = "7Pc-eg-pQ8"; */
"7Pc-eg-pQ8.title" = "Alle Site-Dateien automatisch indizieren";

/* Class = "NSButtonCell"; title = "Festlegen …"; ObjectID = "C3w-YY-Nyb"; */
"C3w-YY-Nyb.title" = "Festlegen …";

/* Class = "NSButton"; ibShadowedToolTip = "Diese Option ist nützlich für Sites, die variablenbasierte include-Anweisungen verwenden, die normalerweise nicht für die Autovervollständigung vorgeschlagen werden würden."; ObjectID = "H4d-dX-UjQ"; */
"H4d-dX-UjQ.ibShadowedToolTip" = "Diese Option ist nützlich für Sites, die variablenbasierte include-Anweisungen verwenden, die normalerweise nicht für die Autovervollständigung vorgeschlagen werden würden.";

/* Class = "NSTextFieldCell"; title = "Geänderte lokale Dateien werden in der Veröffentlichen-Seitenleiste in die Warteschlange gestellt"; ObjectID = "P4T-VS-mWo"; */
"P4T-VS-mWo.title" = "Geänderte lokale Dateien werden in der Veröffentlichen-Seitenleiste in die Warteschlange gestellt.";

/* Class = "NSButton"; ibShadowedToolTip = "Das Indizieren von Dateien ermöglicht Vorschläge für die Autovervollständigung aus enthaltenen Quelldateien."; ObjectID = "Pp2-P2-VL0"; */
"Pp2-P2-VL0.ibShadowedToolTip" = "Das Indizieren von Dateien ermöglicht Vorschläge für die Autovervollständigung aus enthaltenen Quelldateien.";

/* Class = "NSButtonCell"; title = "Veröffentlichung verwenden"; ObjectID = "Seg-O9-rGf"; */
"Seg-O9-rGf.title" = "Veröffentlichung verwenden";

/* Class = "NSTextFieldCell"; title = "Die Servereinstellungen können nicht bearbeitet werden, während die Site geöffnet ist."; ObjectID = "XgU-8l-7zc"; */
"XgU-8l-7zc.title" = "Die Servereinstellungen können nicht bearbeitet werden, während die Site geöffnet ist.";

/* Class = "NSTabViewItem"; label = "Server"; ObjectID = "moA-2F-kbY"; */
"moA-2F-kbY.label" = "Server";

/* Class = "NSButtonCell"; title = "Transmit-Favoriten importieren …"; ObjectID = "mHp-Jw-IIi"; */
"mHp-Jw-IIi.title" = "Transmit-Favoriten importieren …";

/* Class = "NSButtonCell"; title = "Site"; ObjectID = "xmx-Cc-YFz"; */
"xmx-Cc-YFz.title" = "Site";

/* location */
"jO7-4X-ylu.title" = "Ort:";
